Last Comment Bug 492481 - [Linux] mochitest-plain: layout/xul/base/test/test_resizer.xul needs to report success
: [Linux] mochitest-plain: layout/xul/base/test/test_resizer.xul needs to repor...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: mozilla1.9.3a3
Assigned To: Serge Gautherie (:sgautherie)
:
: Jet Villegas (:jet)
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on: 407616 483407
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 20:56 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-03-02 06:01 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.2-fixed
.9-fixed


Attachments
(Av1) Add |ok(true, ...);| (1.05 KB, patch)
2009-11-10 23:39 PST, Serge Gautherie (:sgautherie)
roc: review-
Details | Diff | Splinter Review
(Av2) Add |todo(false, ...);| [Checkin: See comment 5] (1.71 KB, patch)
2010-03-01 18:20 PST, Serge Gautherie (:sgautherie)
roc: review+
Details | Diff | Splinter Review

Description User image Serge Gautherie (:sgautherie) 2009-05-11 20:56:50 PDT
{
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1242092605.1242099042.20956.gz&fulltext=1
Linux mozilla-central unit test on 2009/05/11 18:43:25

*** 74484 INFO Running /tests/layout/xul/base/test/test_resizer.xul...
*** 74485 INFO TEST-KNOWN-FAIL | /tests/layout/xul/base/test/test_resizer.xul | [SimpleTest.report()] No checks actually run.
}
Comment 1 User image Serge Gautherie (:sgautherie) 2009-05-12 09:26:41 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1242134886.1242140795.18418.gz&fulltext=1
Linux mozilla-1.9.1 unit test on 2009/05/12 06:28:06
Comment 2 User image Serge Gautherie (:sgautherie) 2009-11-10 23:39:40 PST
Created attachment 411632 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
Comment 3 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2010-03-01 17:34:26 PST
Comment on attachment 411632 [details] [diff] [review]
(Av1) Add |ok(true, ...);|

Use todo(false) instead
Comment 4 User image Serge Gautherie (:sgautherie) 2010-03-01 18:20:04 PST
Created attachment 429641 [details] [diff] [review]
(Av2) Add |todo(false, ...);|
[Checkin: See comment 5]

Av1, with comment 3 suggestion(s).

Actual checks have been added by bug 511180 in the meantime,
but it's still worth fixing the comment.

Note You need to log in before you can comment on or make changes to this bug.